# class EffectWidget

###

Module | phonon
Namespace | Phonon
Class | EffectWidget
Inherits | QWidget

\class EffectWidget effectwidget.h Phonon/EffectWidget Widget to control the parameters of an Effect.

Author Matthias Kretz <kretz@kde.org>

### methods

- EffectWidget (effect, parent)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  effect | Phonon.Effect |
  parent | QWidget | 0